/**
 * Zmienna długość list
 */
main() {
  var someList = List(3);

  print(someList); // wyświetla [null, null, null]

  someList[1] = 2;
  print(someList); // wyświetla [null, 2, null]

  someList.add(1); // wyjątek, ponieważ jest to lista o stałej długości
}
